/*****************gen element stylesheet start***********************/
body {
    overflow-x: hidden;
}
img {
    max-width: 100%;
}
.gen-btn {
    color: #fff;
    background-color: #e0473a;
    display: inline-block;
    padding: 15px 15px 16px 15px;
    min-width: 195px;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 600;
}
.gen-btn:hover {
    background-color: #fff;
    color: #e0473a;
}
p {
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 10px 0;
    color: #000;
}
.heading-area.center {
    text-align: center;
}
.title-style {
    position: relative;
}
.title-style:after {
    content: '';
    position: absolute;
    width: 52px;
    height: 9px;
    right: -13px;
    background-color: #c72d38;
    top: 14px;
    margin-top: 0;
    z-index: -1;
}
.fancybox-outer iframe {
    width: 100%;
    height: 99%;
}
.play-anim-ico {
    width: 60px;
    position: absolute;
    height: 60px;
    z-index: 1;
    font-size: 61px;
    box-shadow: 0 6px 15px rgb(0 0 0 / .15);
    color: #fff;
    right: 15px;
    top: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.play-anim-ico:after {
    content: '';
    position: absolute;
    width: 34px;
    height: 34px;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: -17px 0 0 -17px;
    border-radius: 50%;
    z-index: -1;
    box-shadow: 0 0 0 13px #fff;
    transform: scale(.9);
    transform-origin: center center;
    animation: pulse-me 1s linear infinite;
    -webkit-animation: pulse-me 1s linear infinite;
    color: #fff;
}
.play-anim-ico.theme {
    color: #e0473a;
    background-color: #fff;
}
.play-anim-ico:after {
    box-shadow: 0 0 0 13px #e0473a;
}
.smalll.icon-play-button {
    transform: scale(0.7);
    right: 10px;
    top: 10px;
}
@keyframes pulse-me {
    0% {
        transform: scale(.9);
        opacity: .2;
        -webkit-transform: scale(.9);
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -o-transform: scale(.9)
    }

    50% {
        opacity: .5
    }

    70% {
        opacity: .09
    }

    100% {
        transform: scale(2.1);
        opacity: 0;
        -webkit-transform: scale(2.1);
        -moz-transform: scale(2.1);
        -ms-transform: scale(2.1);
        -o-transform: scale(2.1)
    }
}
/***********/
.bg-color1 {
    background-color: #fede00;
}
.bg-color2 {
    background-color: #a86620;
}
.bg-color3 {
    background-color: #3c9d97;
}
.bg-color4 {
    background-color: #96673d;
}
.bg-color5 {
    background-color: #fa6903;
}
.bg-color6 {
    background-color: #01458e;
}
.bg-color7 {
    background-color: #2fd62b;
}
.bg-color8 {
    background-color: #e64d3d;
}
.bg-color9 {
    background-color: #007d55;
}
.bg-color10 {
    background-color: #14cbec;
}
.bg-color11 {
    background-color: #ff4e00;
}
.bg-color12 {
    background-color: #27a102;
}
/***********/
/*****************gen element stylesheet end***********************/
/*****************banner-section stylesheet start***********************/
.banner-section {
    margin-top: 80px;
    background-image: url(../images/south-koria/banner-image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 538px;
}
.banner-section-inner {
    max-width: 1280px;
    padding: 10px 15px 0 15px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.banner-section-right {
    padding-left: 10px;
    width: calc(100% - 660px);
    width: -o-calc(100% - 660px);
    width: -ms-calc(100% - 660px);
    width: -moz-calc(100% - 660px);
    width: -webkit-calc(100% - 660px);
}
.banner-section-left img {
    max-width: 660px;
    position: relative;
}
.banner-section h1 {
    font-size: 49px;
    text-transform: uppercase;
    font-weight: 700;
    color: #c72d38;
    margin: -30px 0 15px -2px;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.banner-section h1:after {
    content: '';
    position: absolute;
    width: 83px;
    height: 13px;
    right: -13px;
    background-color: #00459c;
    top: 23px;
    margin-top: 0;
    z-index: -1;
}
.banner-section strong {
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 22px;
    display: block;
    line-height: 25.4px;
}
.banner-section p:last-child {
    margin-bottom: 0;
}
.banner-section .gen-btn {
    float: right;
}
/*****************about section stylesheet start*******************/
.wecome-section-inner {
    max-width: 1280px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wecome-section-right img {
    display: block;
}
.wecome-section-right {
    width: 54%;
    position: relative;
    z-index: 1;
}
.wecome-section-left {
    width: 42.4%;
}
.wecome-section {
    padding: 40px 0 0 0;
    position: relative;
    z-index: 1;
}
.title-style {
    font-size: 30px;
    font-weight: 700;
    margin: -8px 0 15px 0;
    color: #00459c;
    text-transform: uppercase;
    display: inline-block;
    line-height: 1em;
}
.title-style.white {
    color: #fff;
}
.wecome-section-left b {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 25.4px;
    margin-bottom: 15px;
    display: block;
}
/*****************about section stylesheet start*******************/
/*****************ownership section stylesheet start*******************/
.ownership-section {
    padding: 40px 0 30px 0;
}
.ownership-section-inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.ownership-section-left {
    max-width: 414px;
}
.ownership-section-right {
    width: calc(100% - 504px);
    width: -o-calc(100% - 504px);
    width: -ms-calc(100% - 504px);
    width: -moz-calc(100% - 504px);
    width: -webkit-calc(100% - 504px);
}
.ownership-section h3 {
    margin: -7px 0 40px -1px;
} 
.ownership-section p:last-child {
    margin-bottom: 0;
}
/*****************ownership section stylesheet start*******************/
/*****************whitelabel section stylesheet start*******************/
.whitelabel-section {
    padding: 0 0 30px 0;
}
.whitelabel-section-inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row-reverse;
}
.whitelabel-section-left {
    max-width: 414px;
}
.whitelabel-section-right {
    width: calc(100% - 504px);
    width: -o-calc(100% - 504px);
    width: -ms-calc(100% - 504px);
    width: -moz-calc(100% - 504px);
    width: -webkit-calc(100% - 504px);
}
.whitelabel-section h3 {
    margin: -7px 0 40px -1px;
}
.whitelabel-section p:last-child {
    margin-bottom: 0;
}
/*****************whitelabel section stylesheet start*******************/
.demolinks {
    padding: 35px 0 35px 0;
    position: relative;
    background-color: #b78000;
}
.demolinks a.morelink {
    margin: 0px;
    padding: 13px 20px;
    color: #f76a00;
    border: 1px solid #f76a00;
    display: inline-block;
    font-family: 'Exo 2';
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    display: inline-block;
    margin-top: 30px;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.demolinks a.morelink:hover {
    background-color: #fff;
    border-color: #fff;
}
.demolinks .heading-area h3 {
    color: #fff;
}
.demolinks .heading-area strong {
    color: #fff;
}
.demolinks-inner {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}
.demolinks .heading-area h5 {
    color: #fff;
}
.demo-links-row strong {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
    display: block;
}
.demo-links-row .links-column ul {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-auto-flow: column;
    justify-content: center;
    gap: 10px;
}
.demo-links-row .links-column ul li a {
    display: block;
}
.demo-links-row .links-column ul li a img {
    max-width: 100%;
}
.demo-links-row .links-column ul li:hover {
    bottom: 5px;
}
.demo-links-row .links-column ul li:nth-last-child(-n+3) {
    display: none;
}
/**************************************/
.screens {
    padding: 40px 0;
}
.screens-inner {
    max-width: 1310px;
    margin: 0 auto;
    padding: 0 15px;
}
.TABROW {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 20px 0;
    row-gap: 10px;
}
.TABROW .TAB {
    min-width: 197px;
    height: auto;
    padding: 15px 15px;
    box-sizing: border-box;
    font-weight: 600;
    text-transform: uppercase;
    color: #606060;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    box-shadow: 0 0 0 1px #d8d8d8 inset;
    margin: 0 10px;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-size: 16px;
    background-color: #fff;
}
.TABROW .TAB.active {
    background-color: #c72d38;
    color: #fff;
    box-shadow: none;
}
.screens ul {
    display: none;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20px;
}
.screens ul.active {
    display: flex;
}
.screens ul li {
    width: 25%;
    padding: 0 10px;
    box-sizing: border-box;
}
.screens ul li img {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
}
.screens a.button-btn {
    background-color: #c72d38;
    font-size: 25px;
    color: #fff;
    padding: 14px 45px 14px 45px;
    border-radius: 45px;
    min-width: 31.2%;
    text-align: center;
    font-weight: 600;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    margin: 15px auto 0;
    display: table;
    width: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-transform: uppercase;
}
.screens a.button-btn:hover {
    background-color: #f2d607;
    color: #c72d38;
}
/**************************************/
/*****************product section stylesheet start*******************/
.product-section {
    padding: 40px 0;
    position: relative;
    z-index: 1;
}
.product-section .gen-btn {
    margin-top: 17px;
}
.product-section-inner {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 15px;
    text-align: center;
    position: relative;
}
.product-blocks {
    height: 290px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.product-blocks.col-half {
    width: calc(50% - 10px);
    width: -o-calc(50% - 10px);
    width: -ms-calc(50% - 10px);
    width: -moz-calc(50% - 10px);
    width: -webkit-calc(50% - 10px);
}
.product-blocks.col-quater {
    width: calc(25% - 20px);
    width: -o-calc(25% - 20px);
    width: -ms-calc(25% - 20px);
    width: -moz-calc(25% - 20px);
    width: -webkit-calc(25% - 20px);
}
.product-blocks strong.center-align {
    left: 50%;
    white-space: nowrap;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.product-blocks strong.bottom_inc {
    bottom: 35px;
}
.product-row {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.product-blocks strong a {
    position: absolute;
    bottom: 0;
    text-transform: uppercase;
    background-color: rgba(199,45,56,0.9);
    padding: 16px 20px;
    font-size: 18px;
    color: #fff;
    left: 0;
}
.product-section .gen-btn:hover {
    background-color: #fcb52a;
}
/*****************product section stylesheet end*******************/
/*****************payment-getway stylesheet start*******************/
.payment-getway-used {
    margin: 0 0 0;
    text-align: center;
    position: relative;
    /* background-color: #ebebeb; */
    padding: 40px 0 0px 0;
    background-color: #ebebeb;
}
.payment-getway-used .contact-row {
    background-color: #0076a3;
    padding: 19px 15px 20px 15px;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
.payment-getway-used .contact-row a {
    color: #ffc821;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.payment-getway-used .contact-row a:hover {
    color: #f0cd64;
}
.payment-getway-used-inner {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1356px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.payment-getway-used-inner .payment-hedaing {
    margin:0 auto 15px auto;
    padding: 0px;
    text-align: center;
    position: relative;
    max-width: 1017px;
    z-index: 1;
}
.payment-getway-used-inner .payment-hedaing b {
    margin: 5px 0 5px;
    padding: 0px;
    float: left;
    width: 100%;
    font-weight: normal;
    font-size: 16px;
    color: #949494;
}
.payment-getway-right {
    padding: 0 0 20px 0;
    max-width: 1017px;
    margin: 0 auto;
}
.payment-logos>li {
    width: 100%;
    margin-bottom: 20px;
    list-style: none;
    text-align: left;
    padding: 0 10px 0 10px;
}
.payment-logos>li>img {
    background-color: #ffffff;
    max-width: 100%;
    outline: 1px solid #cfcfcf;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.payment-logos>li>img:hover {
    outline-color: #c72d38;
}
.payment-logos {display:flex; justify-content:center; flex-wrap:wrap; margin:0px -10px; padding:0px;}
.payment-logos > li strong {font-size:19px; text-transform:uppercase; padding-top:10px; display:block;}
.payment-logos > li span {font-size:15px; font-weight:600; display:block; color:#333;}
ul.payment-logos ul {list-style:none; margin-top:5px; padding:0;}
ul.payment-logos ul li {font-weight:500; padding-left:15px; position:relative; font-size:13px; width:48%; display:inline-block;}
ul.payment-logos ul li:before {content: ''; position:absolute; width:6px; height:6px; background-color:#249708; border-radius:50%; left:0; top:5px;}
.payment-logos > li strong.cant-find-block {margin:0; padding:12px; background-color:#f8f8f8; border:1px solid #eee; display:flex; flex-direction:column; font-size:25px; color:#666; justify-content:center; align-items:center; text-align:center;}
/*****************payment-getway stylesheet end*******************/
/*****************client-revies stylesheet start***********************/
.client-revies-section {
    padding: 40px 0;
}
.client-revies-section-inner {
    padding: 0 15px;
    max-width: 1310px;
    margin: 0 auto;
    position: relative;
}
ul.reviews-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    width: 100%;
}

ul.reviews-list li a {
    display: block;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);
    min-height: 100%;
    position: relative;
    border: 3px solid #fff;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

ul.reviews-list li:not(:last-child) a:before {
    content: '';
    display: block;
    padding-top: 71%;
}
ul.reviews-list li a::after {
    content: '';
    background-image: url(../images/xfood-app/play-video.svg);
    position: absolute;
    right: 10px;
    top: 10px;
    width: 46px;
    height: 46px;
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center;
    background-color: #c72d38;
    border-radius: 50%;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 40%);
}
ul.reviews-list li a img {
    max-width: 100%;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    vertical-align: top;
    position: absolute;
    left: 0;
    top: 0;
}
ul.reviews-list li.morereview a {
    min-height: 100%;
    font-size: 28px;
    font-weight: bold;
    line-height: 34px;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #c72d38;
    color: #fff;
    padding: 15px;
    text-align: center;
}
ul.reviews-list li.morereview a:hover {
    background-color: #fcb52a;
    color: #c72d38;
}
ul.reviews-list li.morereview a:before {
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #fff;
    border-radius: 20px 0 0 0;
    -webkit-border-radius: 20px 0 0 0;
    -moz-border-radius: 20px 0 0 0;
    -ms-border-radius: 20px 0 0 0;
    -o-border-radius: 20px 0 0 0;
}
ul.reviews-list li.morereview a:after {
    content: '';
    position: absolute;
    top: auto;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    background-image: none;
    background-color: transparent !important;
    box-shadow: none;
    border-radius: 0 0 20px 0;
    -webkit-border-radius: 0 0 20px 0;
    -moz-border-radius: 0 0 20px 0;
    -ms-border-radius: 0 0 20px 0;
    -o-border-radius: 0 0 20px 0;
}
/*****************client-revies stylesheet end***********************/
/*  */
.map-section {
    padding: 45px 0 45px 0;
    position: relative;
    z-index: 1;
    background-color: #00459c;
}
.map-section p {
    color: #fff;
}
.map-section-inner {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 15px;
    text-align: center;
    position: relative;
}
/*  */
/************premium-features-sections stylesheet start**********/
.premium-features-part {
    margin: 0;
    padding: 40px 0;
    background-color: #f8f8f8;
}
.premium-features-part-inner {
    margin: 0 auto;
    padding: 0px 15px;
    max-width: 1310px;
    text-align: center;
    position: relative;
}
.premium-features-part-inner .premium-features-hedaing b {
    margin:4px 0 5px;
    padding: 0px;
    float: left;
    width: 100%;
    font-weight: normal;
    font-size: 16px;
    color: #949494;
}
.premium-features-part-inner .premium-features-hedaing h3 strong {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    color: #27a102;
    text-transform: uppercase;
    font-family: 'exo 2';
    font-weight: 700;
}
.premium-features-part-inner b.other-charg {
    color: #2c2c2c;
    margin: 0 0 10px;
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: initial;
    font-family: 'exo_2regular';
    font-size: 25px;
    font-weight: 500;
}
.general-features-box-in {
    margin: 0;
    padding: 0;
}
.premium-features-part-inner ul {
    margin: 0 0 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.premium-features-part-inner ul li {
    text-align: left;
    background: none;
    display: block;
    position: relative;
}
.premium-features-part-inner ul li .icon {
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    width: 53px;
    height: 52px;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center center;
}
.premium-features-part-inner ul li a img {
    width: 30px;
}
.premium-features-part-inner ul li strong {
    font-size: 18px;
    text-transform: uppercase;
    color: #18191a;
    display: block;
    margin: 14px 0 20px 0;
}
.premium-features-part-inner ul li a {
    display: block;
    font-size: 15px;
    padding: 0;
    color: #555;
    min-height: 118px;
    line-height: 20px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    text-align: left;
}
/************premium-features-sections stylesheet end**********/
.fancybox-overlay {
    background-color: rgba(0,0,0,0.6) !important;
}
/*******************************************/
/********************************/
.faq {
    padding: 40px 0;
    background-color: #f8f8f8;
}
.faq__inner {
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;
}
.faq_list {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
}
.faq_list li {
    border: 1px solid #ddd;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    padding: 0 0 10px 0;
    background: #fff;
}
.faq_list li strong {
    font-size: 20px;
    line-height: normal;
    display: block;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
    padding: 10px 20px 10px 20px;
    border-radius: 12px 12px 0 0;
    background: #fff8f8;
    -webkit-border-radius: 12px 12px 0 0;
    -moz-border-radius: 12px 12px 0 0;
    -ms-border-radius: 12px 12px 0 0;
    -o-border-radius: 12px 12px 0 0;
}
.faq_list li p {
    padding: 0 20px;
}
.__list {
  padding:0 20px;
}

.__list span {
  display: block;
  font-size: 16px;
  color: #000;
  text-align: justify;
  line-height: normal;
  position: relative;
  margin: 0 0 6px 0;
}

.__list span::before {
  content: '';
  width: 100%;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #000;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 2px;
}
/*******************************************/
@media screen and (max-width:1280px) {
    .banner-section-left img {
        max-width: 100%;
    }
    .banner-section-left {
        width: 598px;
    }
    a.navbar-brand.logo img {
        max-width: 220px;
    }
    .wecome-section-right img {
        max-width: 100%;
        width: 100%;
        margin-right: 0;
    }
}

@media screen and (max-width:1024px) {
    .banner-section-left {
        width: 50%;
    }
    .banner-section-right {
        width: 50%;
        padding-left: 0;
    }
    .banner-section h1 {
        font-size: 39px;
    }
    .banner-section h1:after {
        top: 18px;
    }
    .banner-section {
        height: auto;
    }
    .banner-section-left img {
        max-width: 100%;
        margin: 0;
    }
    a.navbar-brand.logo img {
        max-width: 100%;
    }
    .top-part .container {
        max-width: unset;
    }
    .banner-section h1:after {
        display: none;
    }
    .wecome-section h2 {
        font-size: 32px;
    }
    .wecome-section {
        padding: 74px 0 15px 0;
    }
    .wecome-section-right:after {
        top: -94px;
    }
    .product-blocks strong a {
        font-size: 14px;
        white-space: pre-wrap;
    }
    .title-style:after {
        display: none;
    }
    .product-blocks.col-quater {
        width: calc(50% - 10px);
        width: -o-calc(50% - 10px);
        width: -ms-calc(50% - 10px);
        width: -moz-calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
    }
    .wecome-section-left p,.ownership-section p,.whitelabel-section p {
        text-align: left;
    }
    .premium-features-part-inner {
        padding: 0px 15px;
    }
    ul.reviews-list li.morereview a {
        font-size: 25px;
    }
}

@media screen and (max-width:991px) {
    .banner-section-inner {
        flex-direction: column;
    }
    .banner-section-right,.banner-section-left {
        width: auto;
    }
    .banner-section-left {
        padding-bottom: 30px;
    }
    .wecome-section-inner {
        flex-direction: column;
    }
    .wecome-section {
        padding: 54px 0 15px 0;
    }
    .wecome-section-left,.wecome-section-right {
        width: auto;
    }
    .wecome-section-right:after {top: -10px;bottom: 80px;height: auto;}
    .wecome-section-right {
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .payment-getway-used {
        padding: 30px 0 0px 0;
    }
    
    .whitelabel-section-inner {
        flex-direction: column;
        align-items: flex-start;
    }
    .whitelabel-section h3,.ownership-section h3 {
        margin-bottom: 25px;
    }
    .whitelabel-section-left,.whitelabel-section-right {
        width: auto;
    }
    .whitelabel-section-left {
        margin: 0 auto;
    }
    .ownership-section-inner {
        flex-direction: column;
    }
    .ownership-section-left,.whitelabel-section-left {
        padding-bottom: 50px;
    }
    .ownership-section-right,.ownership-section-left {
        width: auto;
    }
    .payment-getway-used p {
        font-size: 16px;
        line-height: 25px;
    }
    .premium-features-part {
        margin: 40px 0 0;
    }
    .client-revies-section-inner {
        flex-direction: column-reverse;
    }
    .client-revies-section-left,.client-revies-section-right {
        width: 100%;
    }
    .client-revies-section-left:before {
        left: 0;
        right: auto;
        display: none;
    }
    .client-revies-section-left {
        margin-top: 20px;
    }
    .client-revies-section p {
        margin-bottom: 30px;
    }
    .technology-section {
        margin-bottom: 0;
        padding-top: 30px;
    }
    .small-testimoanial {
        width: calc(50% - 10px);
        width: -o-calc(50% - 10px);
        width: -ms-calc(50% - 10px);
        width: -moz-calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
    }
    .premium-features-part-inner .premium-features-hedaing {
        margin: 0 0 0;
    }
    .banner-section-left img {
        bottom: auto;
    }
    .banner-section-right {
        padding-bottom: 50px;
    }
    .premium-features-part-inner ul {
        grid-template-columns: 1fr 1fr;
    }
    ul.reviews-list {
        grid-template-columns: repeat(3, 1fr);
    }
    ul.reviews-list li.morereview {
        grid-column: span 2;
    }
}

@media screen and (max-width:767px) {
    .title-style {
        margin-bottom: 20px;
    }
    .banner-section h1 {
        font-size: 30px;
        margin: 0 0 25px 0;
    }
    
    .banner-section strong {
        margin-bottom: 10px;
    }
    
    .wecome-section h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    
    .wecome-section-left b {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .wecome-section-right:after {
        display: none;
    }
    .wecome-section-right {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .product-section h3 {
        margin-bottom: 25px;
    }
    .technology-section h3 {
        margin-bottom: 25px;
    }
    .technology-section-inner ul {
        padding-top: 0;
    }
    .technology-section-inner ul li {
        padding: 10px;
        vertical-align: top;    
        margin: 5px;
        width: -webkit-calc(33.33% - 10px);
        width: -moz-calc(33.33% - 10px);
        width: -ms-calc(33.33% - 10px);
        width: -0-calc(33.33% - 10px);
        width: calc(33.33% - 10px);
    }
    
    .title-style {
        font-size: 24px;
    }
    .technology-section-inner ul li img {
        max-height: 80px;
    }
    .product-blocks.col-half {
        height: 44vw;
        width: 100%;
    }
    .product-blocks.col-quater {
        width: 100%;
        height: 89vw;
    }

    .wecome-section {
        padding: 34px 0 15px 0;
    }
    .product-section .gen-btn {
        margin-top: 10px;
    }
    .premium-features-part-inner .premium-features-hedaing h3 {
        margin-bottom: 15px;
    }
    .ownership-section-left, .whitelabel-section-left {
        padding-bottom: 30px;
    }
    .payment-getway-used .contact-row {
        font-size: 20px;
        padding: 14px 15px 15px 15px;
    }
}
@media screen and (max-width:630px) {
    .premium-features-part-inner ul {
        grid-template-columns: 100%;
    }
    .screens ul {
        row-gap: 10px;
    }
    .screens ul li {
        width: 50%;
        padding: 0 5px;
    }
    .demo-links-row .links-column ul {
        grid-auto-flow: row;
        grid-template-columns: 1fr 1fr;
    }
    .demo-links-row .links-column ul li:nth-last-child(-n+3) {
        display: block;
    }
    ul.reviews-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    ul.reviews-list li.morereview {
        grid-column: span 1;
    }
    ul.reviews-list li.morereview a {
        font-size: 4vw;
        line-height: normal;
    }
    ul.reviews-list li a,
    ul.reviews-list li a img {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
    }
    ul.reviews-list li.morereview a:before {
        border-radius: 8px 0 0 0;
        -webkit-border-radius: 8px 0 0 0;
        -moz-border-radius: 8px 0 0 0;
        -ms-border-radius: 8px 0 0 0;
        -o-border-radius: 8px 0 0 0;
    }
    ul.reviews-list li.morereview a:after {
        border-radius: 0 0 8px 0;
        -webkit-border-radius: 0 0 8px 0;
        -moz-border-radius: 0 0 8px 0;
        -ms-border-radius: 0 0 8px 0;
        -o-border-radius: 0 0 8px 0;
    }
    .faq_list {
        grid-template-columns: 100%;
    }
}
@media screen and (max-width:480px) {
    .screens ul li {
        width: 100%;
        padding: 0;
        text-align: center;
    }
}